Subject: RE: cycloketones

From: "Shobe, David" <dshobe=at=sud-chemieinc.com>
Date: Wed, 15 Jun 2005 17:26:51 -0400

Try this book: Aldrich library of FT-IR spectra. Hopefully in a chem library near you.
 
--David Shobe, Ph.D., M.L.S. 
Süd-Chemie, Inc. 
phone (502) 634-7409 
fax (502) 634-7724 

Don't bother flaming me: I'm behind a firewall. 

  _____  

From: Computational Chemistry List [mailto:chemistry-request=atÌl.net] On Behalf Of talia
Sent: Wednesday, June 15, 2005 10:18 AM
To: CHEMISTRY=atÌl.net
Subject: CCL:cycloketones

Dear ccl
I want to compare expremental  of vibrational frequency for the molecules
 cyclopropanone,cyclobutanone,cyclopentanone,.....and cyclooctanone with result of the gaussian .
How I can recognize and assignment frequency?because I do not have expremental data for this compare.
please help me.
thanks

__________________________________________________
Do You Yahoo!?
Tired of spam? Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com